@media (min-width: 576px){
	
}

@media (min-width: 768px){
	.container {
		max-width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.pt-md-160 {
		padding-top: 160px;
	}
	.pb-md-160 {
		padding-bottom: 160px;
	}
	.pt-md-130 {
		padding-top: 130px;
	}
	.pb-md-130 {
		padding-bottom: 130px;
	}
	.pt-md-120 {
		padding-top: 120px;
	}
	.pb-md-120 {
		padding-bottom: 120px;
	}
	.pt-md-115 {
		padding-top: 115px;
	}
    .pt-md-110 {
		padding-top: 110px;
	}
	.pb-md-110 {
		padding-bottom: 110px;
	}
	.mt-md-100 {
	    margin-top: 100px;
	}
	.mb-md-100 {
	    margin-bottom: 100px;
	}
	.pt-md-100 {
	    padding-top: 100px;
	}
	.pb-md-100 {
	    padding-bottom: 100px;
	}
	.mt-md-90 {
	    margin-top: 90px;
	}
	.mb-md-90 {
	    margin-bottom: 90px;
	}
	.pt-md-90 {
	    padding-top: 90px;
	}
	.pb-md-90 {
	    padding-bottom: 90px;
	}
	.mt-md-80 {
	    margin-top: 80px;
	}
	.mb-md-80 {
	    margin-bottom: 80px;
	}
	.pt-md-80 {
	    padding-top: 80px;
	}
	.pb-md-80 {
	    padding-bottom: 80px;
	}
	.mt-md-70 {
	    margin-top: 70px;
	}
	.mb-md-70 {
	    margin-bottom: 70px;
	}
	.pt-md-70 {
	    padding-top: 70px;
	}
	.pb-md-70 {
	    padding-bottom: 70px;
	}
	.pt-md-75 {
	    padding-top: 75px;
	}
	.pb-md-75 {
	    padding-bottom: 75px;
	}
	.mt-md-65 {
	    margin-top: 65px;
	}
	.mb-md-65 {
	    margin-bottom: 65px;
	}
	.pt-md-65 {
	    padding-top: 65px;
	}
	.pb-md-65 {
	    padding-bottom: 65px;
	}
	.mt-md-60 {
	    margin-top: 60px;
	}
	.mb-md-60 {
	    margin-bottom: 60px;
	}
	.pt-md-60 {
	    padding-top: 60px;
	}
	.pb-md-60 {
	    padding-bottom: 60px;
	}
	.mt-md-50 {
	    margin-top: 50px;
	}
	.mb-md-50 {
	    margin-bottom: 50px;
	}
	.pt-md-50 {
	    padding-top: 50px;
	}
	.pb-md-50 {
	    padding-bottom: 50px;
	}
	.mt-md-40 {
	    margin-top: 40px;
	}
	.mb-md-40 {
	    margin-bottom: 40px;
	}
	.pt-md-40 {
	    padding-top: 40px;
	}
	.pb-md-40 {
	    padding-bottom: 40px;
	}
	.mt-md-35 {
	    margin-top: 35px;
	}
	.mb-md-35 {
	    margin-bottom: 35px;
	}
	.pt-md-35 {
	    padding-top: 35px;
	}
	.pb-md-35 {
	    padding-bottom: 35px;
	}
	.mt-md-30 {
	    margin-top: 30px;
	}
	.mb-md-30 {
	    margin-bottom: 30px;
	}
	.pt-md-30 {
	    padding-top: 30px;
	}
	.pb-md-30 {
	    padding-bottom: 30px;
	}
	.mt-md-25 {
	    margin-top: 25px;
	}
	.mb-md-25 {
	    margin-bottom: 25px;
	}
	.mt-md-20 {
	    margin-top: 20px;
	}
	.mb-md-20 {
	    margin-bottom: 20px;
	}
	.pt-md-20 {
	    padding-top: 20px;
	}
	.pb-md-20 {
	    padding-bottom: 20px;
	}
	.mb-md-16 {
	    margin-bottom: 16px;
	}
	.mt-md-10 {
	    margin-top: 10px;
	}
	.mb-md-10 {
	    margin-bottom: 10px;
	}
	.pt-md-10 {
	    padding-top: 10px;
	}
	.pb-md-10 {
	    padding-bottom: 10px;
	}
	.mt-md-180 {
		margin-top: 180px;
	}
	.mt-md-15 {
		margin-top: 15px;
	}
	.pb-md-180 {
		padding-bottom: 180px;
	}
	.space-top-large {
		padding-top: 65px;
	}
	.space-top-medium {
		padding-top: 45px;
	}
	.space-top-small {
		padding-top: 30px;
	}
	.space-top-zero {
		padding-top: 0;
	}
	.space-bottom-large {
	    padding-bottom: 65px;
	}
	.space-bottom-medium {
	    padding-bottom: 45px;
	}
	.space-bottom-small {
	    padding-bottom: 30px;
	}
	.space-bottom-zero {
	    padding-bottom: 0;
	}
	.heading-btn-space .pb-md-50 {
		padding-bottom: 100px;
	}
}

@media (min-width: 992px){
	
	.pb-lg-50 {
		padding-bottom: 50px;
	}
	.pb-lg-100 {
		padding-bottom: 100px;
	}
	.space-top-large {
		padding-top: 80px;
	}
    .space-top-medium {
    	padding-top: 60px;
    }
    .space-top-small {
    	padding-top: 40px;
    }
	.space-top-zero {
		padding-top: 0;
	}
	.space-bottom-large {
	    padding-bottom: 80px;
	}
	.space-bottom-medium {
	    padding-bottom: 60px;
	}
	.space-bottom-small {
	    padding-bottom: 40px;
	}
	.space-bottom-zero {
	    padding-bottom: 0;
	}
	.gx-lg-30 {
		--bs-gutter-x: 30px;
	}
	.gy-lg-30 {
		--bs-gutter-y: 30px;
	}

}

@media (min-width: 1200px){
	.container {
		max-width: 100%;
		padding-left: 40px;
		padding-right: 40px;
	}	
	.space-top-large {
		padding-top: 100px;
	}
    .space-top-medium {
    	padding-top: 75px;
    }
    .space-top-small {
    	padding-top: 50px;
    }
	.space-top-zero {
		padding-top: 0;
	}
	.space-bottom-large {
	    padding-bottom: 100px;
	}
	.space-bottom-medium {
	    padding-bottom: 75px;
	}
	.space-bottom-small {
	    padding-bottom: 50px;
	}
	.space-bottom-zero {
	    padding-bottom: 0;
	}
	.pt-xl-175 {
		padding-top: 175px;
	}
	.pb-xl-175 {
		padding-bottom: 175px;
	}
	.pt-xl-160 {
		padding-top: 160px;
	}
	.pb-xl-160 {
		padding-bottom: 160px;
	}
	.pt-xl-150 {
		padding-top: 150px;
	}
	.pb-xl-150 {
		padding-bottom: 150px;
	}
	.pt-xl-140 {
		padding-top: 120px;
	}
	.pb-xl-140 {
		padding-bottom: 120px;
	}
	.pt-xl-130 {
		padding-top: 130px;
	}
	.pb-xl-130 {
		padding-bottom: 130px;
	}
	.pb-xl-125 {
		padding-bottom: 125px;
	}
	.gx-xl-40 {
		--bs-gutter-x: 40px;
	}
	.mb-xl-70 {
		margin-bottom: 70px;
	}
	.mb-xl-80 {
		margin-bottom: 80px;
	}
	.pb-xl-300 {
		padding-bottom: 300px;
	}
	.pt-xl-65 {
		padding-top: 65px;
	}
	.pt-xl-75 {
		padding-top: 75px;
	}
	.gx-xl-40 {
		--bs-gutter-x: 40px;
	}
	.gy-xl-40 {
		--bs-gutter-y: 40px;
	}
}

@media (min-width: 1341px){
	.container {
		max-width: 1440px;
		padding-left: 50px;
		padding-right: 50px;
	}
	
}

@media (max-width: 1340px){
	.header-part {
		padding-top: 40px;
	}
	body {
		padding-top: 198px;
	}
}

@media (max-width: 1199px) {
	body {
		padding-top: 188px;
	}
	.header-part {
		padding-top: 30px;
	}
	.font-size-h1, h1, h1.maxtitle-1, h2.maxtitle-1, h3.maxtitle-1, h4.maxtitle-1, h5.maxtitle-1, h6.maxtitle-1, div.maxtitle-1, span.maxtitle-1, p.maxtitle-1 {
	    font-size: 50px;
	    line-height: 1;
	}
	.font-size-h2, h2, h1.maxtitle-2, h2.maxtitle-2, h3.maxtitle-2, h4.maxtitle-2, h5.maxtitle-2, h6.maxtitle-2, div.maxtitle-2, span.maxtitle-2, p.maxtitle-2 {
	    font-size: 34px;
	    line-height: 1.1;
	}
	.font-size-h3, h3, h1.maxtitle-3, h2.maxtitle-3, h3.maxtitle-3, h4.maxtitle-3, h5.maxtitle-3, h6.maxtitle-3, div.maxtitle-3, span.maxtitle-3, p.maxtitle-3 {
	    font-size: 22px;
	}
	.btn {
	    height: 54px;
	    font-size: 22px;
	}
	.btn i {
	    width: 55px;
	    min-width: 55px;
	    height: 22px;
	}
	.cta-banner .btn {
	    font-size: 32px;
	}
	.portfolioFilter a {
	    font-size: 22px;
	}
	.btn-full-width-row .row {
	    --bs-gutter-x: 40px;
	    --bs-gutter-y: 40px;
	}
	.post-row .row {
	    --bs-gutter-x: 30px;
	    --bs-gutter-y: 60px;
	}
}

@media (max-width: 1024px) {
	body {
		padding-top: 183px;
	}
	.desktop-header {
		display: none;
	}
	.mobile-header {
		display: block;
	}
	.header-part {
		padding: 30px 0;
	}
	.header-part.sticky {
		padding: 15px 0;
	}
	.cta-banner-info {
	    flex-direction: column;
	    gap: 20px;
	    text-align: center;
	}
}
@media (max-width: 991px) {
	.full-height-img {
		padding-bottom: 100%;
		background-position: top;
		min-height: inherit;
	}
	.col-lg-4 .full-height-img {
	    min-height: inherit;
	}
	.col-lg-6 .full-height-img {
	    min-height: inherit;
	}
	.kontakt-section .full-height-img {
	    min-height: inherit;
	}
	.footer-row {
		flex-wrap: wrap;
	}
	.footer-col:last-child,
	.footer-col {
		width: 50%;
	}
	.filter-row {
		flex-direction: column;
		align-self: center;
		justify-content: center;
		text-align: center;
	}
	.filter-row .content-title {
		width: 100%;
	}
	.portfolioFilter {
	    width: 100%;
	    justify-content: center;
	}
	.btn-full-width-row .row {
	    --bs-gutter-x: 30px;
	    --bs-gutter-y: 30px;
	}
	.post-row .row {
	    --bs-gutter-x: 30px;
	    --bs-gutter-y: 50px;
	}
}
@media (max-width: 782px) {
    body.logged-in.admin-bar .header-part {
        top: 46px;
    }
    .logged-in.admin-bar .sk-offcanvas-content {
        padding-top: 146px;
    }
}

@media (max-width: 767px) {
	body {
		padding-top: 160px;
	}
    .font-size-h1,.font-size-h2,.font-size-h3,.font-size-h4,.font-size-h5,.font-size-h6,
	h1,h2,h3,h4,h5,h6,div.maxtitle-1,p.maxtitle-1,span.maxtitle-1,div.maxtitle-2,p.maxtitle-2,span.maxtitle-2,div.maxtitle-3,p.maxtitle-3,span.maxtitle-3,div.maxtitle-4,p.maxtitle-4,span.maxtitle-4,div.maxtitle-5,p.maxtitle-5,span.maxtitle-5,div.maxtitle-6,p.maxtitle-6, span.maxtitle-6 {
	    margin: 0 0 15px 0;
	}
    .font-size-h1,
	h1,h1.maxtitle-1,h2.maxtitle-1,h3.maxtitle-1,h4.maxtitle-1,h5.maxtitle-1,h6.maxtitle-1,div.maxtitle-1,p.maxtitle-1,span.maxtitle-1 {
		font-size: 36px;
	}
    .font-size-h2,
	h2,h1.maxtitle-2,h2.maxtitle-2,h3.maxtitle-2,h4.maxtitle-2,h5.maxtitle-2,h6.maxtitle-2,div.maxtitle-2,p.maxtitle-2,span.maxtitle-2 {
		font-size: 26px;
	}
    .font-size-h3,
	h3,h1.maxtitle-3,h2.maxtitle-3,h3.maxtitle-3,h4.maxtitle-3,h5.maxtitle-3,h6.maxtitle-3,div.maxtitle-3,p.maxtitle-3,span.maxtitle-3 {
		font-size: 20px;
	}
    .font-size-h4,
	h4,h1.maxtitle-4,h2.maxtitle-4,h3.maxtitle-4,h4.maxtitle-4,h5.maxtitle-4,h6.maxtitle-4,div.maxtitle-4,p.maxtitle-4,span.maxtitle-4 {
		font-size: 18px;
	}
    .font-size-h5,
	h5,h1.maxtitle-5,h2.maxtitle-5,h3.maxtitle-5,h4.maxtitle-5,h5.maxtitle-5,h6.maxtitle-5,div.maxtitle-5,p.maxtitle-5,span.maxtitle-5 {
		font-size: 17px;
	}
    .font-size-h6,
	h6,h1.maxtitle-6,h2.maxtitle-6,h3.maxtitle-6,h4.maxtitle-6,h5.maxtitle-6,h6.maxtitle-6,div.maxtitle-6,p.maxtitle-6,span.maxtitle-6 {
	    font-size: 16px;
	}
	p { 
		margin-bottom: 15px;
	}
	.row, .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	    --bs-gutter-x: 40px;
	}
	.navbar-collapse {
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 30px;
	    padding-bottom: 30px;
		max-width: 540px;
	}
    .header-part {
        padding: 20px 0;
    }
    .header-part.sticky {
        padding: 10px 0;
    }
    .header-right {
	    gap: 20px;
	}
	.header-right .header-date {
		display: none;
	}
	.btn {
		font-size: 20px;
		height: 45px;
		gap: 12px;
		padding: 0 5px;
	}
	.btn i {
	    width: 39px;
	    min-width: 39px;
	    height: 16px;
	}
	.header-inner {
		gap: 10px;
	}
	.header-inner  .btn {
        font-size: 16px;
        height: 38px;
        gap: 12px;
        padding: 0 5px;
    }
	.canvas-menu .sk-dropdown-toggle {
		margin-left: 20px;
	}
	.cta-banner {
		flex-direction: column;
	}
	.cta-banner .btn {
        font-size: 24px;
    }
    .cta-banner h2 {
	    hyphens: auto;
	    word-break: break-word;
	}
	.card-blog {
	    padding: 25px 30px 30px;
	}
	.footer-col:last-child,
	.footer-col {
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-address, .footer-info {
	    margin-bottom: 20px;
	}
	.footer-info p {
	    font-size: 17px;
	}
	.footer-bottom {
	    padding: 25px 0;
	}
	.kontakt-blog .content-row .row > div:nth-child(2) p,
	.footer-col:last-child p,
	.footer-map {
		height: 300px;
	}
	.footer-part {
	    padding: 25px 0 0;
	}
	.portfolioFilter a {
        font-size: 16px;
    }
    .filter-row {
    	margin-bottom: 30px;
    }
    .menu-gallery-item {
	    padding: 25px;
	}
	.menu-gallery-item:before {
	    left: 10px;
	    top: 10px;
	    width: calc(100% - 20px);
	    height: calc(100% - 20px);
	}
	.btn-full-width-row .row {
	    --bs-gutter-x: 30px;
	    --bs-gutter-y: 20px;
	}
	.content-blog .content-img:nth-last-child(2) {
	    margin-bottom: 15px;
	}
	.cta-banner.cta-vertical .cta-banner-info {
	    gap: 15px;
	}
	.post-row .row {
	    --bs-gutter-x: 30px;
	    --bs-gutter-y: 40px;
	}
	.btn-outer.two-col {
	    gap: 10px;
	    flex-wrap: wrap;
	}
	.btn-outer.two-col .btn {
		width: 100%;
	}
	.post-detail .p-font-20 {
	    font-size: 18px;
	}
	.post-detail figure,
	.post-detail .col-12,
	.post-detail .btn,
	.post-detail p {
	    margin-bottom: 25px;
	}
	.post-detail h2, .post-detail h3, .post-detail h4, .post-detail h5, .post-detail h6 {
	    margin-bottom: 20px;
	}
	.post-detail ul {
	    margin: 0 0 20px;
	}
	ul.sk-mobile-menu > li > a {
		padding: 8px 0px;
	}
	.pagination ul li span, .pagination ul li a {
		padding: 5px 15px;
	}
	.btn.contact-btn {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}	


@media (max-width: 640px) {

}

@media (max-width: 600px) {
    body.logged-in.admin-bar .header-part.sticky {
        top: 0px;
    } 
    .logged-in.admin-bar .header-part.sticky .sk-offcanvas-content {
        padding-top: 70px;
    }
}

@media (max-width: 575px) {
	.navbar-collapse {
	    max-width: 100%;
	}	
	
}

@media (max-width: 414px) {
  	
}

@media (max-width: 400px){
	
}

@media (max-width: 374px) {
	
}